<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVwV287348.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287348_BayVV2030-13-F-883-KF-001-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287348_BayVV2030-13-F-883-KF-002-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287348_BayVV2030-13-F-883-KF-001-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287348_BayVV2030-13-F-883-KF-002-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287348_BayVV2030-13-F-883-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVwV287348_BayVV2030-13-F-883-A002.pdf" />
</manifest>